[submodule "firmware"]
	path = firmware
	url = https://git.cuvoodoo.info/stm32f1
	branch = usb_cable_tester
[submodule "hardware/library"]
	path = hardware/library
	url = https://git.cuvoodoo.info/qeda_library
